questions:
- variable: "$dags.gitSync.repo"
  label: Git Repo URL
  type: string
  required: true
  default: "https://git-url/org/repo.git"   
- variable: infisical.GIT_SYNC_USERNAME
  label: Git username
  type: string
  required: true
  default: ""   
- variable: infisical.GIT_SYNC_PASSWORD
  label: Git password
  type: password
  required: true
  default: ""
- variable: infisical.GITSYNC_USERNAME
  label: Git username
  type: hidden
  default: "${infisical.GIT_SYNC_USERNAME}"   
- variable: infisical.GITSYNC_PASSWORD
  label: Git password
  type: hidden
  default: "${infisical.GIT_SYNC_PASSWORD}"
- variable: infisical.password
  label: DB Password
  type: hidden
  default: "" 
- variable: infisical.postgres-password
  label: postgres-password
  type: hidden
  default: ""
- variable: infisical.connection
  label: postgres connection
  type: hidden
  default: "postgresql://postgres:${infisical.postgres-password}@$CATALOG_NAME-postgresql.$CATALOG_NAME:5432/postgres?sslmode=disable"    
- variable: "$webserver.defaultUser.password"
  label: Web admin password
  type: password
  required: true
  default: ""